<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>


<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>メイン</title>
    <!-- オリジナルCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="othermain.CSS" rel="stylesheet">


</head>

<body>
    <div class="outer">
  <div class="inner">
<table class="table table-borderless">
  <caption>テーブルの表題</caption>
  <thead>
    <tr>
      <th>  <div class="title">
                 ${userInfo.name} ち ゃ ん の ア レ
            </div></th>
      <th scope="col">   </th>

    </tr>
  </thead>
  <tbody>
    <tr>
      <th scope="row"><a href="ViewServlet?id=${userInfo.id}"><img src="image/review.png" class="image_button"></a></th>
      <td><a href="ReviewPostServlet"><img src="image/postreview2.png" class="image_button"></a></td>
      <a href="ViewServlet?id=${userInfo.id}"><img src="image/review.png" class="image_button"></a>
      <a href="UserDetailServlet?id=${userInfo.id}"><img src="image/profire1.png" class="image_button"></a>
</th>
  <tbody>
    <tr>
      <th scope="row">1</th>
      <td>テーブルのセル</td>
      ...
    </tr>
    ...
  </tbody>
</table>




"BIZ UDMincho","billing","BIZ UDMincho","billing",

        <div class="col-sm-12">
          
        </div>   
        <a href="LetterServlet" class="cp_textlink02"><h1>おてがみ、とどいてるみたいよ12</h2></a></div>
        </div>
             <div class="outer">
<c:if test="${Random == 1}">
	<a href="LetterServlet" class="cp_textlink02"><h2>おてがみ、とどいてるみたいよ</h2></a>
</c:if>
  <div class="inner">

        

  <a href="RuleServlet"><img src="image/mitei.png" class="image_button"></a>
  <a href="LogoutServlet" class="cp_textlink02"><h5>roguauto</h5></a>
    </div>
 </div>

</body>

</html>
